uuid: 45ca10be-f94d-408f-ade6-6c7ba90dc8b4
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: vocabulary_terms
label: 'Vocabulary Terms'
type: 'canonical_entities:taxonomy_term'
pattern: '/[term:vocabulary]/[term:name]'
selection_criteria:
  275b9758-36fd-4489-adc3-ca85343c3194:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: 275b9758-36fd-4489-adc3-ca85343c3194
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      services: services
      tags: tags
      technologies: technologies
selection_logic: and
weight: -5
relationships: {  }
